:root {
    --font-family-headings: 'Atkinson Hyperlegible Next', sans-serif;
    --font-family-body: 'Atkinson Hyperlegible Next', sans-serif;
    --font-size-body: clamp(1.125rem, 0.9095rem + 0.6897vw, 1.375rem);;
    --font-size-h1: clamp(1.875rem, 1.0668rem + 2.5862vw, 2.8125rem);
    --font-size-h2: clamp(1.5625rem, 1.0237rem + 1.7241vw, 2.1875rem);
    --font-size-h3: clamp(1.375rem, 1.2134rem + 0.5172vw, 1.5625rem);
    --font-size-h4: clamp(1.1875rem, 1.0259rem + 0.5172vw, 1.375rem);
    --font-size-h5: clamp(1.1875rem, 1.0259rem + 0.5172vw, 1.375rem);
    --font-size-h6: clamp(1.1875rem, 1.0259rem + 0.5172vw, 1.375rem);
    --font-weight-body: 300;
    --font-weight-menu: 300;
    --font-weight-strong: 500;  
    --font-weight-h1: 600;
    --font-weight-h2: 600;
    --font-weight-h3: 600;
    --font-weight-h4: 600;
    --font-weight-h5: 600;
    --font-weight-h6: 600;
    --line-height-body: normal;
    --line-height-headings: normal;
    --list-style-type: square;
}/* atkinson-hyperlegible-next-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: normal;
  font-weight: 200;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: italic;
  font-weight: 200;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: normal;
  font-weight: 300;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: italic;
  font-weight: 300;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: normal;
  font-weight: 400;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: italic;
  font-weight: 400;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: normal;
  font-weight: 500;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: italic;
  font-weight: 500;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: normal;
  font-weight: 600;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: italic;
  font-weight: 600;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: normal;
  font-weight: 700;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: italic;
  font-weight: 700;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: normal;
  font-weight: 800;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-next-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Atkinson Hyperlegible Next';
  font-style: italic;
  font-weight: 800;
  src: url('font-sets/atkinson/atkinson-hyperlegible-next-v7-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
